combined_from: []
counts:
  concords:
    count_concords: 305
    count_distinct_curies: 598
    predicates:
      xref: 305
    prefix_counts:
      xref(CORUM, GO): 12
      xref(FBbt, GO): 1
      xref(GO, IntAct): 1
      xref(GO, Intact): 2
      xref(GO, MP): 1
      xref(GO, MetaCyc): 7
      xref(GO, SO): 3
      xref(GO, VZ): 23
      xref(GO, Wikipedia): 255
created_at: '2025-11-21T19:47:12.504935'
description: get_subclasses_and_xrefs() of UBERON:0001062 and GO:0005575
name: build_anatomy_obo_relationships()
sources:
- name: UBERON
  type: UberGraph
- name: GO
  type: UberGraph
- name: CL
  type: UberGraph
type: concord
url: ''
